@charset "utf-8";
/* CSS Document */

/* html tag */
h1{
margin-bottom:10px;}

h2{
margin-bottom:10px;}

h3{
margin:10px 5px 5px 0px;
font-size:1.2em;
font-weight:bold;
color:#62AC57;
border-bottom:1px dotted #98CA45;}

a{
/*color:#62AC57;*/
color:green;
text-decoration:underline;}

a:link{
}

a:hover{
background:#E1EFC8;}

.nowhere{
color:#4F8B46;
font-weight:bold;}


/*padding*/
.padding-right5{
padding-right:5px;}

/*indent*/

.indent_15{
margin: 0px 15px;}


/*font*/
.font-ss{
/*font-size:11px;*/
font-size:0.8em;}

.font-s{
/*font-size:12px;*/
font-size:0.9em;}

.font-m{
/*font-size:13px;*/
font-size:1em;}

.font-ml{
/*font-size:14px;*/
font-size:1.1em;}

.font-l{
/*font-size:15px;*/
font-size:1.2em;}

.bold{
font-weight:bold;}

/* MARGIN */
.mt_20 {
    margin-top: 20px;}
.mb_20 {
    margin-bottom: 20px;}

.submenu1 {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	background-image: url(../images/submenu/buttom_green.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;}

.submenu1 a{
	text-decoration:none;
	color:#0066FF;}

.submenu1 a:link{
}

.submenu1 a:hover{
	background:#EEEEEE;}

.submenu2 {
	font-size: 12px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	background-image: url(../images/submenu/buttom_yellow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;}

.submenu2 a{
	text-decoration:none;
	color:#000000;
	text-align: left;}

.submenu2 a:link{
}

.submenu2 a:hover{
	background:#EEEEEE;}

.thingreen{
color:#4F8B46;}

.green{
color:#62AC57;}

.yellowgreen{
color:#98CA45;}

.thinblue{
color:#02A0C6;}

.blue{
color:#4EBDD7;}

.star{
font-size:1.5em;
color:#FF6600;}

/* list */
.list_blue{
	background: url(../images/common/list_b.jpg) left 1px no-repeat;
	list-style-type: none;
	margin-left:1em;
	padding-left: 15px;
	padding-top:0px;}

.list_small{
	background: url(../images/common/list_small.jpg) left 3px no-repeat;
	list-style-type: none;
	padding-left: 10px;
	padding-top:0px;
	font-size:0.9em;}

.list_set{
	border:1px dotted #cccccc;
	padding:5px;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;}

/* box */

.info_left,.info_right{
border:1px solid #CCCCCC;
padding:5px;
display:block;
height:100%;}

.info_left{
margin-right:10px;}

.attention{
margin:10px 0px;
border:3px double #98CA45;
padding:5px;}
.attention2{
border:1px dotted #CCCCCC;
padding:10px;}

.underline{
 border-bottom:1px dotted #98CA45;
 margin-bottom:5px;
 padding-bottom:3px;
 display:block;}

.underline2{
 border-bottom:1px solid #CCCCCC;
 margin-bottom:5px;
 padding-bottom:3px;
 display:block;}

.frame{
	border:10px solid #E4E4E4;
	margin-bottom:0.5em;
	margin-top: 5px;}

.map{
border:1px solid #E4E4E4;}
/* figure */
table.figure {
  margin:0px 1em 1em 0px;
  border-width: 1px;
  border-color: #666666;
  border-style: solid;
  border-collapse: collapse;
  border-spacing: 0;}

table.figure th,
table.figure td{
  padding:0.5em 4px;
  text-align: center;
  border-style:dotted;
  /*border-collapse: collapse;*/}

table.figure td{
border-width: 0px 1px 1px 0px;
border-color: #CCCCCC;}

table.figure th{
	border-color: #FFFFFF;
	border-style:dotted;
	font-weight:bold;}

th.figure{
background:#999999;
border-width:0px 1px 0px 0px;}

th.figure2{
border-width:1px 1px 0px 0px;
background:#cccccc;}

th.figure3{
color:#FFFFFF;
background:#666666;
border-width:0px 0px 1px 0px;}

th.figure_empty{
background:#FFFFFF;
border-width:0px;}

table.fee {
  margin:0px 1em 0px 0px;
  border-width: 1px;
  border-color: #62AC57;
  border-style: solid;
  border-collapse: collapse;
  border-spacing: 0;}

table.fee th,table.fee td {
  padding:0.5em 4px;
  text-align: center;
  border-style:dotted;
  /*border-collapse: collapse;*/}

table.fee td{
border-width: 0px 1px 1px 0px;
border-color: #62AC57;}

table.fee th{
	border-color: #FFFFFF;
	border-style:dotted;
	font-weight:bold;
	background:#62AC57;
	color:#FFFFFF;}

table.contact_form {
  margin:1em;
  border-width: 1px;
  border-color: #4F8B46;
  border-style: solid;
  border-collapse: collapse;
  border-spacing: 0;}

table.contact_form th,table.contact_form td {
  padding:0.5em 4px;
  border-style:dotted;
  /*border-collapse: collapse;*/}

table.contact_form td{
border-width: 0px 1px 1px 0px;
border-color: #62AC57;
text-align: left;}

table.contact_form th{
	border-color: #FFFFFF;
	border-style:dotted;
	 border-width: 1px 0px 0px 0px;
	font-weight:bold;
	background:#4F8B46;
	color:#FFFFFF;
	text-align: center;}

/* コース(共通) */

table.orange,table.pink,table.yellow,table.green{
 margin:0.5em 0.5em 0em 0.5em;
 border:1px;
 border-collapse: collapse;
 color:#000000;}

table.orange th,table.orange td,table.pink th,table.pink td,table.yellow th,table.yellow td,table.green th,table.green td {
  padding:0.4em 4px;
  text-align: center;
  border-style:dotted;}

table.orange td,table.pink td,table.yellow td,table.green td{
  border-style:dotted;
  border-width:0px 0px 1px 1px;}

table.orange td.par,table.pink td.par,table.yellow td.par,table.green td.par{
  border-style:dotted;
  border-width:0px 0px 1px 1px;}

table.orange th,table.pink th,table.yellow th,table.green th{
	border-width:0px 1px 0px 0px;
	border-color: #FFFFFF;
	border-style:dotted;
	font-weight:bold;}

table.orange_tate th,table.pink_tate th,table.yellow_tate th,table.green_tate th{
	border-width:0px 0px 1px 0px;
	border-color: #FFFFFF;
	border-style:dotted;
	font-weight:bold;}

/*　コース(ななかまど) */
table.orange {
	border:1px solid #FF9900;}



table.orange td{
  border-color:#FFCC99;}

table.orange td.par{
  border-color:#FFCC99;
  background:#FFECDB;}

table.orange th{
	background:#FFCC99;
	color:#FF6600;}

/*　コース(しらかば) */
table.green {
	border:1px solid #0C792C;}

table.green td{
  border-color:#99FF99;}

table.green td.par{
  border-color:#99FF99;
  background:#CCFFCC;}

table.green th{
	background:#99FF99;
	color:#0C792C;}

/*　コース(さくら) */
table.pink {
	border:1px solid #FF9999;}

table.pink td{
  border-color:#FFCCCC;}

table.pink td.par{
	border-color:#FFCCCC;
	background-color: #FFEDE8;}

table.pink th{
	background:#FFCCCC;
	color:#FF6666;}

/*　コース(つつじ) */
table.yellow {
	border:1px solid #FFE300;}

table.yellow td{
  border-color:#FFFF99;}

table.yellow td.par{
	border-color:#FFFF99;
	background-color: #FFF8E3;}

table.yellow th{
	background:#FFFF99;
	color:#FF6600;}



.corse_nm{
	margin:15px 0px 5px 0px;
	font-size:1.1em;
	font-weight:bold;
	border-bottom:1px dotted #CCCCCC;
	color:#333333;
	display:block;}

.corse{
	border:1px dotted #666666;
	margin-left:10px;
	padding:2px;}

/*　アクセスマップ */
table.figure4{
	margin-bottom:15px;}
table.figure4 li{
	margin-bottom:5px;}

/* div */
.totop{
	font-size:10px;
	text-align:right;
	padding:10px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin: 0px;
	display:block;}

.zoom{
	font-size:10px;
	text-align:right;
	padding:2px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin: 0px;
	display:block;}

.banner{
	margin:5px 0px;}

.address_box{
	padding:5px;
	border-left:3px solid #CC0000;}

.link_box{
	padding:5px;
	text-align:center;}

.link_boxtext{
	text-align:center;
	color:dimgray;
	font-size:0.9em;}

.notefont{
	font-size:14px;
	font-weight: bold;
	color :red;}
#font-red {
	font-weight: bold;
	color: #FF0000;}
#jinset01 {
	float: left;
	width: 350px;
	margin-bottom: 10px;}
#jinset01 p, #jinset02 p {
	margin-bottom: 10px;
	padding-left: 15px;}
#jinset02 {
	float: right;
	width: 350px;
	margin-bottom: 10px;}
#content h3.clear-b {
	clear: both;}
#content .txt_01{
	padding:0px 20px 0 20px;}

.PriceYutaiBox p, .PriceYutaiBox ul, .PriceYutaiBox dl{
	margin:0 0 10px;}
.PriceYutaiBox p,.PriceYutaiBox li, .PriceYutaiBox dt,.PriceYutaiBox dd{
	font-size:14px;
	line-height:1.5;}
.PriceYutaiBox p.YutaiTitle {
	line-height:1.5;
	margin:0 5px 5px;
	text-align:center;}
.PriceYutaiBox .PriceYutai{
    border: 1px dotted #cccccc;
    margin: 0 0 10px;
    padding: 5px;}
.PriceYutaiBox li.IconCircle{
	background:url(../images/common/list_small.jpg) left 5px no-repeat;
    font-size: 0.9em;
    list-style-type: none;
    padding:0 0 0 15px;}
.PriceYutaiBox p.Nortice{
	font-size:12px;
	text-align:center;}

.top_bnr_box{
	display: table;
	width: 100%;
	table-layout: fixed;}
.top_bnr_box li{
	display: table-cell;
	padding: 10px 5px;
	vertical-align: middle;}
.top_bnr_box li:first-child{
	padding: 10px 5px 10px 20px;}
.top_bnr_box li:last-child{
	padding: 10px 20px 10px 5px;}
.top_bnr_box li a{
	display: block;
	width: 100%;}
.top_bnr_box li a img{
	max-width: 100%;}
.top_bnr_box_list{
	display: flex;
	padding: 0 20px;
	justify-content: center;}
.top_bnr_box_list li{
	width:calc(100% / 3);
	padding: 10px;
	list-style: none;}
.top_bnr_box_list li a{
	display: block;
	width: 100%;}
.top_bnr_box_list li a:hover {
  background: none;
  text-decoration: none;}
.top_bnr_box_list li a img{
	max-width: 100%;}
.top_bnr_box_list .link_txt {
  font-size: 11px;}

p.renewal {
  font-weight: bold;
  padding: 0 0 20px;}
p.all_you_can_eat {
  padding: 10px 0 0;}


/* 20190517 ADDED for building.php */
#menuarea {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px;}
#menuarea .menu {
	width: 335px;}
#menuarea .menu:nth-child(2n+1){
	padding: 0 20px 0 0;}
#menuarea .menu:nth-child(2n){
	padding: 0 0 0 20px;}
#menuarea .menu table {
	margin: 0 0 20px;
	width: 100%;}
#menuarea .menu table caption {
	font-weight: bold;
	background: #e5af33;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	line-height: 1.5;
	border-bottom: 10px solid #fff;}
#menuarea .menu table th,
#menuarea .menu table td {
	padding: 5px 10px;
	line-height: 1.5;}
#menuarea .menu table th {
	text-align: left;}
#menuarea .menu table td {
	text-align: right;}
#menu_notes {
	background: #fffbed;
	padding: 10px 15px;}
#menu_notes p {
	line-height: 1.6;
	margin: 0;}
#menu_notes p:before {
	content: '※';}
#menu_notes p .em {
	font-weight: bold;}

#lst_menu_img {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;}
#lst_menu_img li {
	margin: 0 0 10px;
	list-style: none;
	width: 33.33%;}
#lst_menu_img li figure {
	max-width: 194px;
	margin: 0 auto;
	text-align: center;
	border: 3px solid #fff1c9;
    background: #fff1c9;}
#lst_menu_img li figure img {
	max-width: 100%;
	height: auto;}
#lst_menu_img li figure figcaption {
	font-size: 88%;
	padding: 5px 0 0;
	line-height: 1.6;
	text-align: center;}

/* 20200213 ADDED for building.php */
.tbl_price_pgjset {
    width: 700px;
    border: 2px solid #fdeed2;
    border-collapse: collapse;}
.tbl_price_pgjset caption {
    padding: 5px;}
.tbl_price_pgjset th,
.tbl_price_pgjset td {
    padding: 10px;}
.tbl_price_pgjset th {
    border-bottom: 2px solid #fff;
    width: 480px;
    background: #fdeed2;}
.tbl_price_pgjset td {
    border-bottom: 2px solid #fdeed2;
    text-align: right;
    width: 180px;}
.tbl_price_pgjset tr:last-child th,
.tbl_price_pgjset tr:last-child td {
    border-bottom: none;}
.txt_kome {
    text-indent: -1em;
    margin-left: 1em;}
.txt_kome::before {
    content: '※';}
